JE SAIS. Je sais que je n’ai pas eu le temps de faire une annonce “officielle” pour Medibuntu intrepid encore, et pire, que je n’ai même pas blogué dessus. Mais devant l’avalanche de rapports de bugs et topics sur les forums, et dans le but ultime de sauvegarder mon intégrité mentale (déjà bien attaquée), voici juste une mise au point sur ffmpeg :

Il n’y a plus de version spéciale de ffmpeg dans les dépôts Medibuntu pour intrepid, car ce n’est plus nécessaire. Il vous suffit d’installer la variante unstripped des bibliothèques ffmpeg (libav*), disponible dans multiverse, pour être en mesure de lire presque tous les formats disponibles (sauf l’AMR (3GPP), mais c’est un cas particulier (par manque de temps). Si vous êtes concernés, merci de remplir un bug sur le bugtracker Medibuntu pour qu’on en discute.).

Notez bien que si vous installez le paquet ubuntu-restricted-extras (ou kubuntu- restricted-extras ou xubuntu-restricted-extras), la bonne variante devrait être installée automatiquement. Pour les autres, les noms des paquets à installer sont :

  • libavcodec-unstripped-51
  • libavdevice-unstripped-52
  • libavformat-unstripped-52
  • libavutil-unstripped-49
  • libpostproc-unstripped-51
  • libswscale-unstripped-0

Voilà, c’est tout, merci de votre attention. :P